
Conversion Tools - Feature #1837

put common adm, adm2 and appbuilder scaffolding in a base class

10/30/2012 01:48 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 01:49 PM - Eric Faulhaber

For example:  common internal procedures like disableUI, enableUI...

#2 - 10/31/2012 03:30 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
